Subject: New Reply Received - I cant log in to my account
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 20:05:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  I cant log in to my account  Ticket comment <div style="direction: ltr">It is a really simple issue</div>
<div style="direction: ltr">I can’t reset my password to my account and I can’t receive the link ( by email ) to reset it.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Simply just send the link to my registered Mobile number ( 66769628 ) or to my backup Email ( [email-masked] )</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">I can’t understand why you are complicating the issue this much.</div>
<div style="direction: ltr">
<br>
</div>
<br>
<div dir="ltr">Sent by 
<div><span style="font-size: 13pt">Dr. Mohammad Kanaa</span></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 21 Aug 2022, at 3:08 PM, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammad,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us with your concern.<br>
<br>
We are really sorry for the inconvenience caused to you. However, this is not typical of the experience we offer.<br>
<br>
We’re on it - and we’ll do our best to sort this out quickly.<br>
<br>
Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.<br>
<br>
Please feel free to get in touch if you need further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4749620